Trigger an export of a set of bookings
curl --request GET \
--url https://b.anny.co/api/v1/bookings/export \
--header 'Authorization: Bearer <token>' \
--header 'accept: <accept>'import requests
url = "https://b.anny.co/api/v1/bookings/export"
headers = {
"Authorization": "Bearer <token>",
"accept": "<accept>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>', accept: '<accept>'}};
fetch('https://b.anny.co/api/v1/bookings/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": "Export job was queued."
}Data Exports
Trigger an export of a set of bookings
GET
/
api
/
v1
/
bookings
/
export
Trigger an export of a set of bookings
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
Header
Bearer Token
Verfügbare Optionen:
application/csv, application/vnd.ms-excel Abfrageparameter
Same keyword/static-range syntax as GET /api/v1/bookings. Accepts values like today, this_week, 2026-04-01:2026-04-30.
Same syntax as filter[start_date_range].
Same syntax as filter[start_date_range].
One or more resource IDs.
One or more resource group IDs.
One or more service IDs.
One or more booking statuses.
Send export via email instead of triggering download
Organization ID
Antwort
200 - application/json
OK